@font-face {
    font-family: 'InkLiquid';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

/* ceo인사말 */
.greeting-wrap .img-bg{background-image: url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/156124527020696.png');
    background-size: contain; padding-bottom:50%; width: 100%; display: block; background-position: left;}
.greeting-wrap .txtbox{position: relative; z-index: 5; margin-top:-240px; background-color:rgba(26,89,175,.8); color:#fff;
    display: block; font-size:2em; font-weight: 400; max-width: 560px; word-break: keep-all; padding:40px 64px; float:right;}
   

.greeting-wrap .bt{margin-top:80px; max-width: 100%; width:100%; margin-left: auto; margin-right:auto;}
.greeting-wrap .bt > p{ font-size:1.15em; line-height: 1.8; word-break: keep-all;}
.greeting-wrap .bt > p + p{margin-top: 16px;}
.greeting-wrap .bt > span{display: block;}
.greeting-wrap .bt strong{font-weight: 600; color:initial;}
.greeting-wrap .bt p:last-child{color:#444;margin-top:40px;text-align: right;}

.greeting-wrap .bt p:last-child em {font-style: unset;font-size:2.5em;font-family: 'InkLiquid';margin-left:10px;}

.greeting-wrap .top02{display: flex; align-items: center; justify-content: space-between; border-bottom: 1px solid #ddd;}
/* .greeting-wrap .top02 .img_wrap{width: 600px;} */
.greeting-wrap .top02 .img_wrap img{margin-bottom: 0px; display: block; max-width: 200px; width: 100%; height: auto; margin-left: auto; margin-right: auto;}
.greeting-wrap .top02 .txt_wrap{width: calc(100% - 600px);}
.greeting-wrap .top02 .txt_wrap p{font-size: 39px; font-weight: 600;}
.greeting-wrap .top02 .txt_wrap p i{font-style: normal; color: #1f6bbb; font-weight: 600;}

.greeting-wrap .top02 {
    background:url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/line-bg.png');
    background-size:contain;
    background-repeat: no-repeat;
    background-position:center
}


/* 경영목표 */
.content1{background-color:#f5f5f5; padding:40px 32px;}
.content1 ul > li{float:left;}
.content1 ul > li.left{width:160px;}
.content1 ul > li.left h4{font-size:1.375em; font-weight: 500; padding-left:24px; position: relative;}
.content1 ul > li.left h4:before{
    background:url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/156019572717925.png') no-repeat;
    background-size: 12px 20px;content:''; position: absolute; left:0; width:12px;  height:20px;
    top:50%; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.content1 ul > li.right{width:calc(100% - 160px); font-size:1.25em; line-height: 1.8;}
.content1 ul > li.right > span{display: block; padding-left:16px; position: relative; font-size:0.875em; color:#666; line-height:1.6;}
.content1 ul > li.right > span:before{content:'\2023'; display:block; position: absolute; left:0;}


.vision_con h4{font-size:1.375em; font-weight: 500;}
.vision_con dl{display: inline-block; vertical-align: top; width:25%; margin-right:-4px; position: relative; }
.vision_con dl:after{content:''; border-right:1px solid rgba(255,255,255,.3); position: absolute; top:0; right:0; height:100%; z-index: 10;}

.vision_con dl > dt{display: block; padding:12px 24px; border-right:1px solid #d1d1d1;padding-bottom:100%;}
.vision_con dl > dt > em, .vision_con dl > dt > span, .vision_con dl > dd > span{display: block; text-align: center;}
.vision_con dl > dd{display: block; padding:16px 24px;}
.vision_con dl > dd > span{font-size:1.1em;}
.vision_con dl > dt > em{font-size:1.375em;}


/* 조직현황 */
.contact {position: relative; margin-top:64px;}
.contact .wrapper{ padding-left:192px; position: relative; margin-top:24px;}

.contact h4{position: absolute; left:0; top:0; font-size:1.375em; font-weight: 500; padding-left:24px;}
.contact h4:before{background:url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/156019572717925.png') no-repeat;
    background-size: 12px 20px;content:''; position: absolute; left:0; width:12px;  height:20px;
    top:50%; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%);}

.contact div.cf{background-color:#f5f5f5;padding:16px 16px; }
.contact dl{display: table;  width:50%; float:left; padding:8px 16px;}
.contact dt, .contact .dl-body dd{display: table-cell;}
.contact dt{width:128px; font-weight: 500; font-size:1.15em;}
.contact dd{width:100%; position: relative; padding-left:24px; color:#666; font-weight: 700; font-size:1.075em;}
.contact dd:before{
    width:18px; height:18px;
    content:''; display: block; position: absolute; left:0; background:url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/156021156133511.png') no-repeat;
background-size: 18px 18px;top:4px;}



/* 찾아오시는길 */
.direct-wrap .contact div.cf{background-color:#fff; padding:0;}
.direct-wrap .contact dt{font-size:1.05em;}
.direct-wrap .contact dt > span{display: inline-block; padding: 6px 16px; width:144px; background: #a1a1a1; border-radius: 5px; line-height: 1.2; color: #fff; text-align: center; box-sizing: border-box;}

.direct-wrap .contact dl{width: 100%;}
.direct-wrap .contact dd:before{display: none;}

.map{width:100%; margin-bottom:48px;}
.map > div{border:0; width:100%; overflow: hidden;}
.map > div .wrap_controllers{display: none;}
.direct-wrap .bus-route-list{margin-bottom:8px; word-break:keep-all; line-height:1.6;}


/* 연혁 */
.his-wrap{background: url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/156124886760678.png') no-repeat;
    background-position: bottom;
    background-size: contain; padding-bottom:20%;}
.his_con .year{width: 40%; float: left; font-size:2.25em; font-weight: 600; text-align: right; padding-right:5%; position: relative;}
.his_con .year::before{content: ""; position: absolute; z-index:2; width:18px; height: 18px; border-radius: 50%;
    background-color:#fff; border: 3px solid #1f6bbb; top:18px; right:-10px;}
    .his_con .year::after{content:''; position: absolute; border:1px dashed #d1d1d1; width: 10%; top:50%; transform: translateY(-50%); right:0;}

.his_con .content{ width:60%; display: inline-block; margin-right: -4px; margin-top:20px;
    margin-bottom:-24px; border-left: 1px solid #d1d1d1; padding:5%; position: relative;}

.his_con .content table{margin-bottom: 32px; position: relative;}
.his_con .content table tr td{padding: 12px 16px; font-size:1.15em; word-break: keep-all;}
.his_con .content table tr td:first-child{font-weight: 600; font-size: 1.175em; min-width: 144px; color:#1f6bbb;}
.his_con:last-child .content::after{content: ""; position: absolute; z-index: 2; width:18px; height: 18px;
    border-radius: 50%; background-color:#fff; border: 3px solid #1f6bbb; bottom:0px; left:-10px;}


    
.greeting-tt {line-height:1.3;}




@media (max-width: 1200px){
    .greeting-wrap .top02 .txt_wrap p{font-size: 35px;}
    /* .greeting-wrap .top02 .img_wrap{width: 500px;} */
    .greeting-wrap .top02 .txt_wrap{width: calc(100% - 500px);}
}

    

@media (max-width: 1024px){
    .greeting-wrap .img-bg{padding-bottom:60%;}
    .greeting-wrap .txtbox{  max-width: 400px; font-size:1.75em; padding:40px 32px;}

    .his_con .year{width: 25%;}
    .his_con .year::after{width:15%;} 
    .his_con .content{ width:75%;}

    .greeting-wrap .top02 .txt_wrap p{font-size: 31px;}
    /* .greeting-wrap .top02 .img_wrap{width: 450px;} */
    .greeting-wrap .top02 .txt_wrap{width: calc(100% - 450px);}

    .greeting-wrap .top02 .img_wrap img {max-width:170px;}

}

@media (max-width: 960px){

    .greeting-wrap .top02{display: block;}
    .greeting-wrap .top02 .img_wrap{width: 500px; max-width: 95%; margin: 24px auto 0; text-align: center;}
    .greeting-wrap .top02 .txt_wrap{width: 100%; text-align: center; }
    .greeting-wrap .top02 .txt_wrap p{font-size: 26px;}

    .greeting-wrap .top02 .img_wrap img {margin-bottom:30px;}
}


@media (max-width: 768px){
    .greeting-wrap .img-bg{background-image: url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/156011955383662.png'); background-size: 100%; padding-bottom:70%;}
    .greeting-wrap .txtbox{padding:0; margin:32px auto; max-width: 400px; font-size:1.375em; float:initial; max-width: 100%; background-color: #fff; color:#1f6bbb;}
    .greeting-wrap .txtbox > strong{font-weight: 600;}
    .greeting-wrap .bt{margin-top:32px;}


    .contact .wrapper{ padding-left:0;}
    .contact h4{position: relative; margin-bottom:16px;}
    .contact dl{display: table;  width:100%; float:inherit; padding:8px 0px;}
    .contact dt{width:96px;}

    .his-wrap{padding-top:10%; padding-bottom:0; background-position: top;}
    .his_con .year{width: 100%; text-align: center; font-size:2em;}
    .his_con .year::before, .his_con .year::after, .his_con:last-child .content::after{display: none;} 
    .his_con .content{ width:100%; border-left:0; padding-left:0; padding-right:0; margin-top:0; margin-bottom:0; padding:16px 0;}
    .his_con .content table tr td{padding:8px 0;}

}
@media (max-width: 640px){

    .greeting-wrap .top02 .txt_wrap p{font-size: 22px;}
    .greeting-wrap .bt > p{font-size: 1.15em;}

    .greeting-wrap .top02 .img_wrap img {max-width:150px;}


}

@media (max-width: 400px){
    .greeting-wrap .top02 .img_wrap img {max-width:120px;}
    .greeting-wrap .top02 .txt_wrap p br{display: none;}
    .greeting-wrap .top02 .txt_wrap p{font-size: 20px; word-break: keep-all;}
}
